Subject: Re: RE: newbie mod_ssl questions

From: Eric Webber <[email-masked]>
Date: Tue, 26 Feb 2002 22:25:49 -0500

thanks.  it appears to work but only from my
a browser on the same box as the server.

________________________________________________
Get your own "800" number
Voicemail, fax, email, and a lot more
http://www.ureach.com/reg/tag

---- On Tue, 26 Feb 2002, Glen S Mehn ([email-masked]) wrote:

> Read the docs at http://modssl.org/docs/
> 
> that'll get you started.
> 
> You'll need to:
> 
> create a certificate
> self-sign it (or get thawte, verisign, etc to do so)
> configure apache for SSL operation
> restart with SSL support
> test
> etc.
> 
> -glen
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Eric Webber
> Sent: Monday, February 25, 2002 11:19 AM
> To: [email-masked]
> Subject: newbie mod_ssl questions
> 
> 
> I have a linux box that came with Apache  preinstalled and in the
> httpd.conf
> there are entries such as
> 
> <IfDefine HAVE_SSL>
> LoadModule ssl_module     modules/libssl.so
> </IfDefine>
> 
> which would seem to indicate mod ssl is loaded
> but when I go to https://myserver.com  I get nothing.
> How can I tell if ssl is really loaded, and what is the
> best faq to read for my situation, i.e. I have apache 1.3.20 RedHat,
> OpenSSL version 0.9.6b, on redhat version 2.4.7-10.
> Is there a simple way to list all my modules that are actually
> loaded dynamically ?  [I know the static command]
> 
> 
> I want to simply provide ssl encryption of web sessions between
> known and unknown clients and our webserver.
> 
> I have attached a copy of my httpd.conf file.
> 
> warmest regards,
> 
> 
> Eric Sean Webber
> 
> 
> 
> 
> 
> 
> ________________________________________________
> Get your own "800" number
> Voicemail, fax, email, and a lot more
> http://www.ureach.com/reg/tag
> 
>
______________________________________________________________________
> Apache Interface to OpenSSL (mod_ssl)                  
www.modssl.org
> User Support Mailing List                     
[email-masked]
> Automated List Manager                           
[email-masked]

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]